<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.process' version='11.0.0.202411282041'>
    <properties size='9'>
      <property name='artifact.size' value='775539'/>
      <property name='download.size' value='775539'/>
      <property name='download.checksum.sha-512' value='74f4c8097b0a7b9d49c692fbc94d5ccc4e48a6b3aaaf7ac0c09bd76608d11f5a7771855f076f5ea6e206238d198b94d5cc3fa9dffd095d55b1a1ac24a83ff245'/>
      <property name='download.checksum.sha-1' value='ea48846cfc0889cf98dfc8cdbf1ce64496a3c034'/>
      <property name='download.checksum.sha-256' value='eba9e03ea6c623cb6264ec9c29a39cc5fd45230e75089e9b735252d405f4251d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base.process'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.process.source' version='11.0.0.202411282041'>
    <properties size='10'>
      <property name='artifact.size' value='520940'/>
      <property name='download.size' value='520940'/>
      <property name='download.checksum.sha-512' value='dc7cf1d31fa89d1df06fc28013e0ef423f8761f5b5325d23faff6e07debd4e1efbbf64dcbd8ee231a1738503071816df598290c33a8d25bc19c36252efbfce29'/>
      <property name='download.checksum.sha-1' value='94e40a48bc6fdbe6b3a1693617694fc506ae89ed'/>
      <property name='download.checksum.sha-256' value='617c710bf78f22f665d544f40fb66dd19ab9f181be870b3d266b99f9603006e3'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base.process'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
